<?
$navusername=get_cookie('username');
$clubuser_id=intval(get_cookie('clubuser_id'));
if ($navusername!=""){
$sql="select clubuser_id,clubuser_name,userimg,homepagetitle,cssfile,bokeer,blog_mid from {$tablepre}clubuser where clubuser_id=".$clubuser_id;
$rs=mysql_query($sql);
$row = mysql_fetch_array($rs);
$bokeer=$row["bokeer"];
?>
<div id="usrbar"><nobr>
    <?
	if ($bokeer==1){
	?>
	<strong><a href="<?=$syurl?>" title="进入您的空间"><?=$navusername?></a></strong> <!--| <a href="index.php">空间首页</a> -->| <a href="default.php">进入论坛</a> | <a href="<?=$syurl?>">个人空间</a> | <a href="setupmb.php?userid=<?=$clubuser_id?>">风格设置</a> | <a href="usercenter.php?userid=<?=$clubuser_id?>">控制面板</a> | <a href="default.php?n=exit">退出</a>
    <?
	}
	else{
	?>
	<strong><a href="<?=$syurl?>" title="进入您的空间"><?=$navusername?></a></strong> <!--| <a href="index.php">空间首页</a>--> | <a href="default.php">进入论坛</a> | <a href="<?=$syurl?>">个人空间</a> | <a href="isboker.php"><font color=red>激活成为博客</font></a> | <a href="default.php?n=exit">退出</a>
	<?
	}
	?>
</nobr></div>
<?
}
else{
?>
<div id="usrbar"><nobr>
	<!--<a href="index.php">空间首页</a> | --><a href="default.php">进入论坛</a> | <a href="default.php?n=regist">注册</a> | <a href="userlogin.php">登录</a>
</nobr></div>
<?
}
?>